Source: ruby-plist4r
Section: ruby
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-haml,
               ruby-libxml,
               ruby-libxml4r,
               ruby-rspec,
	       ruby-rspec-core
Standards-Version: 4.1.3
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-plist4r.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-plist4r
Homepage: http://github.com/dreamcat4/plist4r
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-plist4r
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-haml,
         ruby-libxml,
         ruby-libxml4r,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Read and write plists in ruby
 This package is for editing Plist files in an easy-to-use, fast, and reliabile
 way. A comprehensive and fully featured Ruby library. Xml and Binary file
 formats are supported, with backends for Linux and Mac.
